#kathariotita .sfm_textbox
{
    padding:1px;
}
#kathariotita .sfm_textarea
{
    padding:2px;
    resize:none;
}
#kathariotita .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#kathariotita img
{
    border:0;
}
#kathariotita .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#kathariotita input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#kathariotita .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#kathariotita .sfm_cr_box a
{
    color:#888888;
}
#kathariotita .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#kathariotita .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#kathariotita .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#kathariotita .form_outer_div
{
    padding:10px;
}
#kathariotita .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#kathariotita .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#kathariotita fieldset
{
    display:none;
}
#kathariotita .sfm_textbox_common
{
    width:100%;
}
#kathariotita .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#kathariotita .sfm_datepicker_input
{
    width:80%;
}

}
#kathariotita .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#kathariotita .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
#kathariotita .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
body#sfm_kathariotita_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#kathariotita .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#kathariotita .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#kathariotita .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #1a6e9f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#kathariotita .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#kathariotita .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#1a6e9f;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#kathariotita .progress_box
{
    background-color:#000000;
    width:2px;
    float:left;
    margin:2px;
}
#kathariotita .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#kathariotita .page_number
{
    background-color:transparent;
}
#kathariotita input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#kathariotita textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}
#kathariotita select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#kathariotita #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#kathariotita #heading_container
{
    z-index:7;
}
#kathariotita #label_container
{
    z-index:1;
}
#kathariotita #Name_container
{
    z-index:2;
}
#kathariotita #Name
{
    float:left;
    z-index:2;
}
#kathariotita #label100_container
{
    z-index:9;
}
#kathariotita #mobil_container
{
    z-index:24;
}
#kathariotita #mobil
{
    float:left;
    z-index:24;
}
#kathariotita #label9_container
{
    z-index:8;
}
#kathariotita #stathero_container
{
    z-index:10;
}
#kathariotita #stathero
{
    float:left;
    z-index:10;
}
#kathariotita #label4_container
{
    z-index:6;
}
#kathariotita #Email_container
{
    z-index:5;
}
#kathariotita #Email
{
    float:left;
    z-index:5;
}
#kathariotita #label1_container
{
    z-index:3;
}
#kathariotita #Perioxi_container
{
    z-index:4;
}
#kathariotita #Perioxi
{
    float:left;
    z-index:4;
}
#kathariotita #label50_container
{
    z-index:17;
}
#kathariotita #xoros_kathariotitas_container
{
    z-index:16;
}
#kathariotita #xoros_kathariotitas
{
    float:left;
    z-index:16;
}
#kathariotita #label10_container
{
    z-index:18;
}
#kathariotita #eidos_kathariotitas_container
{
    z-index:19;
}
#kathariotita #eidos_kathariotitas
{
    float:left;
    z-index:19;
}
#kathariotita #label8_container
{
    z-index:20;
}
#kathariotita #sqm_kathariotita_container
{
    z-index:21;
}
#kathariotita #sqm_kathariotita
{
    float:left;
    z-index:21;
}
#kathariotita #time_kathariotita_container
{
    z-index:22;
}
#kathariotita #time_kathariotita
{
    float:left;
    z-index:22;
}
#kathariotita #label11_container
{
    z-index:23;
}
#kathariotita #label5_container
{
    z-index:12;
}
#kathariotita #Comments_container
{
    z-index:13;
}
#kathariotita #Comments
{
    height:59px;
}
#kathariotita #Comments
{
    float:left;
    z-index:13;
}
#kathariotita #Agree_container
{
    z-index:15;
}
#kathariotita #prosfores_container
{
    z-index:11;
}
#kathariotita #Submit_container
{
    z-index:14;
}
#kathariotita #kathariotita_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#kathariotita #kathariotita_outer_div_p1
{
    width:550px;
    height:766px;
}
#kathariotita #heading_container
{
    position:absolute;
    left:8px;
    top:12px;
    width:538px;
    height:20px;
}
#kathariotita #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#kathariotita #label_container
{
    position:absolute;
    left:50px;
    top:57px;
}
#kathariotita #label_container
{
    width:137px;
    height:20px;
}
#kathariotita #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#kathariotita #Name_container
{
    position:absolute;
    left:197px;
    top:54px;
}
#kathariotita #Name
{
    width:306px;
    height:24px;
}
#kathariotita #label100_container
{
    position:absolute;
    left:50px;
    top:101px;
}
#kathariotita #label100_container
{
    width:137px;
    height:20px;
}
#kathariotita #label100
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#kathariotita #mobil_container
{
    position:absolute;
    left:197px;
    top:99px;
}
#kathariotita #mobil
{
    width:306px;
    height:24px;
}
#kathariotita #label9_container
{
    position:absolute;
    left:50px;
    top:149px;
}
#kathariotita #label9_container
{
    width:137px;
    height:20px;
}
#kathariotita #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#kathariotita #stathero_container
{
    position:absolute;
    left:197px;
    top:145px;
}
#kathariotita #stathero
{
    width:306px;
    height:24px;
}
#kathariotita #label4_container
{
    position:absolute;
    left:127px;
    top:196px;
}
#kathariotita #label4_container
{
    width:60px;
    height:20px;
}
#kathariotita #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#kathariotita #Email_container
{
    position:absolute;
    left:197px;
    top:191px;
}
#kathariotita #Email
{
    width:306px;
    height:24px;
}
#kathariotita #label1_container
{
    position:absolute;
    left:23px;
    top:240px;
}
#kathariotita #label1_container
{
    width:164px;
    height:20px;
}
#kathariotita #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#kathariotita #Perioxi_container
{
    position:absolute;
    left:197px;
    top:239px;
}
#kathariotita #Perioxi
{
    width:312px;
    height:22px;
}
#kathariotita #label50_container
{
    position:absolute;
    left:39px;
    top:297px;
}
#kathariotita #label50_container
{
    width:367px;
    height:20px;
}
#kathariotita #label50
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#kathariotita #xoros_kathariotitas_container
{
    position:absolute;
    left:38px;
    top:322px;
}
#kathariotita #xoros_kathariotitas
{
    width:474px;
    height:22px;
}
#kathariotita #label10_container
{
    position:absolute;
    left:38px;
    top:362px;
}
#kathariotita #label10_container
{
    width:237px;
    height:20px;
}
#kathariotita #label10
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#kathariotita #eidos_kathariotitas_container
{
    position:absolute;
    left:38px;
    top:388px;
}
#kathariotita #eidos_kathariotitas
{
    width:474px;
    height:22px;
}
#kathariotita #label8_container
{
    position:absolute;
    left:38px;
    top:430px;
}
#kathariotita #label8_container
{
    width:305px;
    height:20px;
}
#kathariotita #label8
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#kathariotita #sqm_kathariotita_container
{
    position:absolute;
    left:38px;
    top:455px;
}
#kathariotita #sqm_kathariotita
{
    width:468px;
    height:24px;
}
#kathariotita #time_kathariotita_container
{
    position:absolute;
    left:38px;
    top:528px;
}
#kathariotita #time_kathariotita
{
    width:474px;
    height:22px;
}
#kathariotita #label11_container
{
    position:absolute;
    left:38px;
    top:501px;
}
#kathariotita #label11_container
{
    width:305px;
    height:20px;
}
#kathariotita #label11
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#kathariotita #label5_container
{
    position:absolute;
    left:38px;
    top:568px;
}
#kathariotita #label5_container
{
    width:252px;
    height:20px;
}
#kathariotita #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#kathariotita #Comments_container
{
    position:absolute;
    left:38px;
    top:590px;
}
#kathariotita #Comments
{
    width:468px;
    height:53px;
}
#kathariotita #Agree_container
{
    position:absolute;
    left:38px;
    top:663px;
    width:483px;
    height:17px;
}
#kathariotita #prosfores_container
{
    position:absolute;
    left:38px;
    top:689px;
    width:318px;
    height:14px;
}
#kathariotita #Submit_container
{
    position:absolute;
    left:225px;
    top:723px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#kathariotita .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;

    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#kathariotita .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:15px;
}

#kathariotita #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#kathariotita #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#kathariotita #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#kathariotita #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#kathariotita #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#kathariotita #eidos_ergasias
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#kathariotita .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#000;
}
#kathariotita .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1a6e9f;
}

#kathariotita .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
    color:#1a6e9f;

}
#kathariotita select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#kathariotita .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#kathariotita input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#kathariotita #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#kathariotita #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#kathariotita #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#kathariotita #stathero
{
    width:100%;
}
/* Custom CSS End */
